# _dmxCursorPriv Struct Reference

`#include <dmxcursor.h>`

## Data Fields

Cursor | cursor

## Detailed Description

Cursor private area.

## Field Documentation

Cursor _dmxCursorPriv::cursor

Referenced by _dmxRealizeCursor(), _dmxSetCursor(), dmxBECreateCursor(), and dmxBEFreeCursor().

The documentation for this struct was generated from the following file:

- dmxcursor.h

Generated June 29, 2004 for Distributed Multihead X by doxygen 1.3.4. </addres>